Bug 605802 - [abrt] crash in rhythmbox-0.12.8-4.fc13: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] crash in rhythmbox-0.12.8-4.fc13: Process /usr/libexec/rhythmbox-metad...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a60e9c3aafdf3b8ccf51de1289a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 15:39 EDT by Tobias Mueller
Modified: 2011-06-27 14:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (31.04 KB, text/plain)
2010-06-18 15:39 EDT, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2010-06-18 15:39:17 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
comment: I tried to update tags of a few songs (as indicated by the stacktrace: some Welle:Erdball tracks) because they didn't have any. Mass updating 10 or so worked (i.e. set the artist). Setting the title worked for a few (2 or 3) but it didn't on the next.
component: rhythmbox
crash_function: g_object_dispatch_properties_changed
executable: /usr/libexec/rhythmbox-metadata
global_uuid: a60e9c3aafdf3b8ccf51de1289a1adcf5328648a
kernel: 2.6.33.5-124.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. dunno, haven't reproduced it yet. In fact, rhythmbox continues to play, but I can't edit ID3 Tags
2.
3.
Comment 1 Tobias Mueller 2010-06-18 15:39:20 EDT
Created attachment 425239 [details]
File: backtrace
Comment 2 Mark 2010-06-29 23:05:07 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Editing the MP3 tags on some MP3 files.
Comment 3 Johann Amin 2010-08-03 03:08:12 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2. 
3.


Comment
-----
Placed a new folder with OGG Vorbis music. The ID3 Title tag is supposed to be "Razorman - Mechanical", but it only showed as "Razorman". Used easytag to edit the ID3 title tag to "Razorman-Mechanical". Started rhythmbox again and checked but still no change. Imported my music folder again. A few brief seconds later, a message poped up saying: "Error while saving song information. Internal data stream error."
Comment 4 Bug Zapper 2011-06-02 06:19:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 14:33:08 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.